# Docker container instance data directories
/data/

# Python virtual environment directory
.venv/

# Python cache files and directories
*.pyc
__pycache__/

# Flask app-spefific directories
instance/
dist/
build/
*.egg-info/

# Test framework cache directories
.pytest_cache/
.coverage
htmlcov/

# Node modules
/node_modules/
